@font-face {
	font-family: 'Myriad Pro Regular';	 
	src: local('MYRIADPROREGULAR'),
	url('./Myriad Pro Regular.ttf') format('truetype');
	font-weight: 400;
}
 .fontsforweb_fontid_4410 {
	font-family: 'Myriad Pro Regular' !important;
	font-weight: 400;
}

@font-face {
	font-family: 'Myriad Pro bold'; 
	src: local('Myriad Pro Semibold'), 
	url('./Myriad Pro Semibold.ttf') format('truetype');
	font-weight: 600;
}

.fontsforweb_fontid_8090 {
	font-family: 'Myriad Pro Semibold' !important;
}

@font-face {
	font-family: 'Myriad Bold'; 
	src: local('Myriad Web Pro Bold'),  
	url('./Myriad Web Pro Bold.ttf') format('truetype');
	font-weight: 900;
}
.fontsforweb_fontid_4410 {
	font-family: 'Myriad Bold' !important;
}


@font-face {
	font-family: 'Myriad light'; 
	src: local('Myriad Pro Light'),  
	url('./Myriad Pro Light.otf');
	font-weight: 300;
}
.fontsforweb_fontid_4410 {
	font-family: 'Myriad light' !important;
}
 